{
  onModifyMovePriority: -2,

  onModifyMove(move) {
    if (move.secondaries) {
      for (const s of move.secondaries) {
        if (s.chance) s.chance *= 2;
      }
    }
    if (move.self && move.self.chance) {
      move.self.chance *= 2;
    }
  },

  flags: {
    failroleplay: 1,
    noreceiver: 1,
    noentrain: 1,
    notrace: 1,
    failskillswap: 1,
    cantsuppress: 1
  },

  name: "Hatsune",
  rating: 5,
  num: -202
}
